懸案事項になっていたGeeklog-1.6以降の自動インストールに対応した。また、DataProxyプラグインがインストールされていない、ないし無効になっている場合にもエラーにならないようにした。

コメント (0件)